Subject: Re: Missed a call of SSBS
From: Pritish Nandi <[email-masked]>
To: Anush Saxena <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sun, 9 Jun 2019 01:13:36 -0700 (MST)

Were you alone in the shift?> 

Regards, 
Pritish 

From: "Anush Saxena" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Saturday, 8 June, 2019 10:53:52 
Subject: Missed a call of SSBS 

Hi Sir, 

This is to inform you that I missed a call of SSBS twice at 10:19 a.m. and 10:22 a.m. as I was busy on a call of TripXOXO. Same happened later with Tripxoxo as I was busy on call of SSBS. 

Kindly acknowledge. 

Regards 
Anush Saxena